NN6 Support for GoLive

NN6 Support for GoLive 5.0

adds support for Netscape 6
 
5.0 (See all)

In order to comply with the latest W3C standards, Netscape Navigator 6.x changed its Document Object Model (DOM). This results in display problems that might occur with DHTML animation, actions, rollovers, and URL pop-ups used on Golive pages. Adobe provides a special extension that enables you to make the GoLive code compatible with Netscape Navigator 6.x.

Info updated on: